<!-- Help-TOC-Strings.strings - For ease of localization, strings have been separated into this file.  Place all localizable strings here. -->
<!-- NOTE: assignments require left justification and the assignment to appear as "$=" without whitespace between the $ and =. -->

<!-- String table for Help-table of contents -->
$TITLE$=Help Table of Contents
$BWC_ROOT_NODE$=Serv-U Web Client
$BWC_OVERVIEW$=Overview
$BWC_USING_NODE$=Using The Web Client
$BWC_LAYOUT$=Web Client Layout
$BWC_DIR_MGMT$=Directory Management
$BWC_FILE_TRANSFER$=File Management
$BWC_THUMB_AND_SLIDE$=Thumbnails, Slideshows & Media Player
$WEB_CLIENT_PRO_NODE$=Web Client Pro
$WCP_LAYOUT$=Web Client Pro Layout
$WCP_TRANSFER_PANE$=Transfer Pane
$WCP_OP_MANAGEMENT$=Operation Management
$WCP_PREF$=Preferences
$WCP_ABOUT$=About
$WCP_JAVA_INSTALL$=Installing Java

<!-- localized strings, keep these at the end of this file, they "overwrite" any previously defined string -->
<!--#include de "Help-TOC-Strings_DE.strings"-->
<!--#include fr "Help-TOC-Strings_FR.strings"-->
<!--#include it "Help-TOC-Strings_IT.strings"-->
<!--#include es "Help-TOC-Strings_ES.strings"-->
<!--#include zh,TW "Help-TOC-Strings_TW.strings"-->
<!--#include zh,CN "Help-TOC-Strings_CN.strings"-->
<!--#include jp "Help-TOC-Strings_JP.strings"-->